2 Replies Latest reply on Feb 27, 2013 8:46 PM by nyphilla

    Why can't I update Flashplayer on Firefox?

    nyphilla

      I updated to Active X version 11.6.602.171 on Internet Explorer.  Plug in version still shows as 11.6.602.168.

      When I try to update I get "user has insufficient priveliges".  I am the administrator for this computer, so I don't get it.